<div class="text-center container-fluid">
    <div class="page-header">
        <h1 class="text-center">Speaking Club<br>

            <small>We will help you.</small>
        </h1>
    </div>
    <div class="container-fluid map">
        <!--<iframe frameborder="0"
                src="https://www.google.com/maps/embed/v1/place?key=AIzaSyC1tdxtdH6WokLJGds2cilZ7bxm84Qcaa8&q=Zaporizhia"
                allowfullscreen>  -->
        <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d9290635.710903395!2d40.297852!3d55.35413500000001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2sru!4v1491313692824"
                frameborder="0" allowfullscreen></iframe>
        </iframe>
    </div>

    <div class="users-container" ng-controller="UsersController">
        <div class="row">
            <user-directive  ng-repeat="user in users">


            </user-directive>


        </div>
    </div>

</div>